import 'dart:convert';

import 'package:IQ/app/modules/home/models/notifications_model.dart';
import 'package:IQ/app/modules/service/api_service.dart';

Notifications? notifications;
bool getUserNotificationsInformsLoads = false;
getUserNotificationsInforms(String amount) async {
  var value = await APIService.get('notifications$amount', true);
  notifications = Notifications.fromJson(jsonDecode(value));
  getUserNotificationsInformsLoads = true;
  return notifications;
}
